Search

Language:  

Available article translations:

The old version of the Parallels Transporter Agent is detected on the source computer

APPLIES TO:
  • Parallels Desktop 7 for Mac Standard Edition
  • Parallels Desktop 6 for Mac Standard Edition

ISSUE

You want to migrate your PC to a Mac and you receive the following error message:

CAUSE

You have an old version of the Parallels Transporter agent installed on your PC.

RESOLUTION

Press 'Cancel'. Download and install the latest version of the Parallels Transporter Agent from the Parallels Website.

NOTE: If you still get the "old version" error message even after upgrading the agent to the latest version, please press 'Continue'.



969a7877819c0830af8bf12fb58c1eef 1e5db16426987d561060acdf56d947b4 7f7551051651be47612fed81ddb2b30e df4909b7dd0609a3c148f007041db6d9 223eaea75536b1878213dd8e38ab608d

FEEDBACK
Was this article helpful?
Tell us how we may improve it.
Yes No